Subject: Re: [PATCH] topology: Fix compilation warning when not in SMP

From: Vincent <[email-masked]>
Date: Sat, 05 Apr 2014 14:30:27 +0200

On 04/05/2014 01:49 AM, Greg Kroah-Hartman wrote:
> Warnings aren't a stable kernel issue, so why would this be relevant
> there?

Oh, sorry about that. I'll go re-read the stable kernel rules again.

Shall I re-post without the stable Cc:, for only mainline and next?

Best regards,

V.